:root {
    --defaultcolor: #e03188;
    --defaultcolorhover: #e06299;
    --defaultcolorlight : #e0629942;
    --hoverbutton: rgba(255, 255, 255, 0.8);
}

.profile-tab li a.nav-link.active,
.customtab li a.nav-link.active {
    border-bottom: 2px solid var(--defaultcolor);
    color: var(--defaultcolor);
}

.profile-tab li a.nav-link:hover,
.customtab li a.nav-link:hover {
    color: var(--defaultcolor);
}

code,
.text-ecole {
    color: var(--defaultcolor);
}

.custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: var(--defaultcolor);
}

.skin-lescopains {
    background-color: #ffe5f2;
}

.skin-lescopains .topbar {
    background: var(--defaultcolor);
}

.skin-lescopains .topbar .top-navbar .navbar-header .navbar-brand .dark-logo {
    display: none;
}

.skin-lescopains .topbar .top-navbar .navbar-header .navbar-brand .light-logo {
    display: inline-block;
    color: var(--hoverbutton);
}

.skin-lescopains .sidebar-nav ul li a.active,
.skin-lescopains .sidebar-nav ul li a:hover {
    color: var(--defaultcolor);
}

.skin-lescopains .sidebar-nav ul li a.active i,
.skin-lescopains .sidebar-nav ul li a:hover i {
    color: var(--defaultcolorhover);
}

.skin-lescopains .sidebar-nav>ul>li.active>a {
    color: var(--defaultcolor);
    border-color: var(--defaultcolor) !important;
}

.skin-lescopains .sidebar-nav>ul>li.active>a i {
    color: var(--defaultcolor);
}

.skin-lescopains .page-titles .breadcrumb .breadcrumb-item.active {
    color: var(--defaultcolor);
}

.btn-ecole {
    color: #fff;
    background-color: var(--defaultcolorhover);
    border-color: var(--defaultcolorhover);
}

.btn-ecole:hover {
    color: #fff;
    background-color: var(--defaultcolor);
    border-color: var(--defaultcolor);
}

.btn-ecole:focus,
.btn-ecole.focus {
    box-shadow: 0 0 0 0.2rem rgba(228, 106, 118, 0.5);
}

.btn-ecole.disabled,
.btn-ecole:disabled {
    color: #fff;
    background-color: var(--defaultcolorhover);
    border-color: var(--defaultcolorhover);
}

.btn-ecole:not(:disabled):not(.disabled):active,
.btn-ecole:not(:disabled):not(.disabled).active,
.show>.btn-ecole.dropdown-toggle {
    color: #fff;
    background-color: var(--defaultcolorhover);
    border-color: var(--defaultcolor);
}

.btn-ecole:not(:disabled):not(.disabled):active:focus,
.btn-ecole:not(:disabled):not(.disabled).active:focus,
.show>.btn-ecole.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(228, 106, 118, 0.5);
}

a {
    color: var(--defaultcolor);
}

a:hover {
    color: var(--defaultcolorhover);
}

.loader__figure {
    height: 0;
    width: 0;
    box-sizing: border-box;
    border: 0 solid var(--defaultcolor);
    border-radius: 50%;
    -webkit-animation: loader-figure 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-animation: loader-figure 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
    animation: loader-figure 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

.btn-link {
    font-weight: 400;
    color: var(--defaultcolor);
    background-color: transparent;
}

.btn-link:hover {
    color: var(--defaultcolorhover);
    text-decoration: underline;
    background-color: transparent;
    border-color: transparent;
}

dt-buttons {
    display: inline-block;
    padding-top: 5px;
    margin-bottom: 15px;
}

.dt-buttons .dt-button {
    padding: 5px 15px;
    border-radius: 0.25rem;
    background: var(--defaultcolorhover);
    color: #fff;
    margin-right: 3px;
}

.dt-buttons .dt-button:hover {
    background: #343a40;
}

.dataTables_info,
.dataTables_length {
    display: inline-block;
}

.dataTables_length {
    margin-top: 10px;
}

.dataTables_length select {
    border: 0;
    background-image: linear-gradient(var(--defaultcolorhover), var(--defaultcolorhover)), linear-gradient(#e9ecef, #e9ecef);
    background-size: 0 2px, 100% 1px;
    background-repeat: no-repeat;
    background-position: center bottom, center calc(100% - 1px);
    background-color: transparent;
    transition: background 0s ease-out;
    padding-bottom: 5px;
}

.dataTables_length select:focus {
    outline: none;
    background-image: linear-gradient(var(--defaultcolorhover), var(--defaultcolorhover)), linear-gradient(#e9ecef, #e9ecef);
    background-size: 100% 2px, 100% 1px;
    box-shadow: none;
    transition-duration: 0.3s;
}

.dataTables_filter {
    float: right;
    margin-top: 10px;
}

.dataTables_filter input {
    border: 0;
    background-image: linear-gradient(var(--defaultcolorhover), var(--defaultcolorhover)), linear-gradient(#e9ecef, #e9ecef);
    background-size: 0 2px, 100% 1px;
    background-repeat: no-repeat;
    background-position: center bottom, center calc(100% - 1px);
    background-color: transparent;
    transition: background 0s ease-out;
    float: none;
    box-shadow: none;
    border-radius: 0;
    margin-left: 10px;
}

.dataTables_filter input:focus {
    outline: none;
    background-image: linear-gradient(var(--defaultcolorhover), var(--defaultcolorhover)), linear-gradient(#e9ecef, #e9ecef);
    background-size: 100% 2px, 100% 1px;
    box-shadow: none;
    transition-duration: 0.3s;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff !important;
    border: 1px solid var(--defaultcolorhover);
    background-color: var(--defaultcolorhover);
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: #212529;
    border: 1px solid #e9ecef;
    background: transparent;
    box-shadow: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white;
    border: 1px solid var(--defaultcolorhover);
}

.help-block {
    margin: 0;
}

.text-themecolor,
td {
    text-align: initial !important;
}

.form-material .form-control,
.form-material .form-control.focus,
.form-material .form-control:focus {
    background-image: linear-gradient(var(--defaultcolorhover), var(--defaultcolorhover)), linear-gradient(#e9ecef, #e9ecef);
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    float: none;
}

.form-module {
    position: relative;
    background: #fff;
    max-width: 320px;
    width: 100%;
    border-top: 5px solid var(--defaultcolorhover);
    box-shadow: 0 0 3px rgba(0, 0, 0, .1);
    margin: 0 auto;
}

.customvtab .tabs-vertical li .nav-link.active,
.customvtab .tabs-vertical li .nav-link:hover,
.customvtab .tabs-vertical li .nav-link:focus {
    background: white !important;
    border: 0px !important;
    border-right-color: currentcolor !important;
    border-right-style: none !important;
    border-right-width: 0px !important;
    border-right: 2px solid var(--defaultcolorhover)!important;
    margin-right: -1px !important;
    color: var(--defaultcolor) !important;
}

.clockpicker-popover {
    z-index: 19940805 !important;
}

.text-primary {
    color: var(--defaultcolorhover) !important;
}

.btn-outline-pinky {
    color: var(--defaultcolorhover);
    background-color: transparent;
    background-image: none;
    border-color: var(--defaultcolorhover);
}

.btn-outline-pinky:not(:disabled):not(.disabled):active,
.btn-outline-pinky:not(:disabled):not(.disabled).active,
.show>.btn-outline-pinky.dropdown-toggle {
    color: #fff;
    background-color: var(--defaultcolorhover);
    border-color: var(--defaultcolorhover);
}

.btn-outline-pinky:hover {
    color: #fff;
    background-color: var(--defaultcolorhover);
    border-color: var(--defaultcolor);
}

.draggable-handler {
    cursor: move;
}

.draggable-placeholder {
    background-color: white;
    border: 1px dashed var(--defaultcolorhover);
}

.css-input {
    position: relative;
    display: inline-block;
    margin: 2px 0;
    font-weight: 400;
    cursor: pointer;
}

.css-input input {
    position: absolute;
    opacity: 0;
}

.css-input input:focus+span {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
}

.css-input input+span {
    position: relative;
    display: inline-block;
    margin-top: -2px;
    margin-right: 3px;
    vertical-align: middle;
}

.css-input input+span:after {
    position: absolute;
    content: "";
}

.css-checkbox {
    margin: 7px 0;
}

.css-checkbox input+span {
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    -webkit-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

.css-checkbox input+span:after {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    font-family: "FontAwesome";
    font-size: 10px;
    color: #fff;
    line-height: 18px;
    content: "\f00c";
    text-align: center;
}

.css-checkbox:hover input+span {
    border-color: #ccc;
}

.css-checkbox.css-checkbox-sm {
    margin: 9px 0 8px;
    font-size: 12px;
}

.css-checkbox.css-checkbox-sm input+span {
    width: 16px;
    height: 16px;
}

.css-checkbox.css-checkbox-sm input+span:after {
    font-size: 8px;
    line-height: 15px;
}

.css-checkbox.css-checkbox-lg {
    margin: 3px 0;
}

.css-checkbox.css-checkbox-lg input+span {
    width: 30px;
    height: 30px;
}

.css-checkbox.css-checkbox-lg input+span:after {
    font-size: 12px;
    line-height: 30px;
}

.css-checkbox.css-checkbox-rounded input+span {
    border-radius: 3px;
}

.css-checkbox-default input:checked+span {
    background-color: var(--defaultcolorhover);
    border-color: var(--defaultcolor);
}

.css-checkbox-primary input:checked+span {
    background-color: #5c90d2;
    border-color: #5c90d2;
}

.css-checkbox-info input:checked+span {
    background-color: #70b9eb;
    border-color: #70b9eb;
}

.css-checkbox-success input:checked+span {
    background-color: #46c37b;
    border-color: #46c37b;
}

.css-checkbox-warning input:checked+span {
    background-color: #f3b760;
    border-color: #f3b760;
}

.css-checkbox-danger input:checked+span {
    background-color: #d26a5c;
    border-color: #d26a5c;
}

.js-table-checkable tbody tr,
.js-table-sections-header>tr {
    cursor: pointer;
}

.js-table-sections-header>tr>td:first-child>i {
    -webkit-transition: -webkit-transform 0.15s ease-out;
    transition: transform 0.15s ease-out;
}

.js-table-sections-header+tbody {
    display: none;
}

.js-table-sections-header.open>tr {
    background-color: #f9f9f9;
}

.js-table-sections-header.open>tr>td:first-child>i {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.js-table-sections-header.open+tbody {
    display: table-row-group;
}

.plusinfo,
.pointer {
    cursor: pointer;
}

.error .form-control {
    border-color: #e9ecef;
}

.k-treeview .k-in.k-state-focused {
    box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0) !important;
}

.k-treeview .k-in.k-state-selected {
    color: #e06299 !important;
    background-color: transparent !important;
    font-weight: bold !important;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.fc-content,
.calendar-events,
.fc-event {
    cursor: pointer;
}

.fc-other-month {
    opacity: 0.2;
}


.fc th.fc-sun, .fc th.fc-tue, .fc th.fc-thu, .fc th.fc-sat ,.fc th.fc-mon, .fc th.fc-wed, .fc th.fc-fri {
    background: var(--defaultcolorhover);
    color: white;
}
.fc-unthemed .fc-today {
    background:var(--defaultcolorlight)
         !important;
}
.nowrap {
    white-space: nowrap;
    margin-bottom: 0;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color:var(--defaultcolorhover);
}
.Imgiconhover,.Imgiconnoaction
{
    height: 40px;
}
.Imgiconhover:hover
{
    opacity: 0.4;
}
.Imgicon,.ImgiconDetail{
    opacity: 0.4;
    height: 60px
}
.Imgicon:hover,.ImgiconDetail:hover{
    opacity: 1;
}
.Imgicon.active ,.ImgiconDetail.active{
    opacity: 1;
}
.table_agenda th, .table_agenda td {
    padding: 4px;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    padding: 10px;

}
.chat-list li .chat-time {
    display: block;
    font-size: 10px;
    color: #6c757d;
    margin: 0px;
    text-align: right;
}
.chat-list li .chat-content .box {
    display: inline-block;
    color: #343a40;
    background: #f8f9fa;
    width: 100%;
}
.chat-list li {
    list-style: none;
    margin-top: 5px;
}
.WeekendDIV{
    background: var(--defaultcolorlight);
}
.container-fluid {
    padding: 0px 25px 25px 25px;
}
.bg-pink
{
    background-color: var(--defaultcolorhover);
}
